Tag Archives: Thunderbird 3.0

Attn: Slackware 13.0 | Thunderbird Users

Recent updates could affect your system.

Slackware 13.0 users who use Thunderbird email client need to make sure they understand what’s happening when they do their updates. Slackware has now added the newer Thunderbird 3.0 version to the Slack 13.0 repositories. This is being done because the older Thunderbird 2.X is not being supported any longer by Mozilla.

Thunderbird 3.0 is VERY different from your 2.X version. Be careful. A lot of your extensions and customizations may not work with the newer version. Read the actual security update regarding this:

[slackware-security] mozilla-thunderbird (SSA:2010-317-01)

New mozilla-thunderbird packages are available for Slackware 13.0,
13.1, and -current to fix security issues.

Here are the details from the Slackware 13.1 ChangeLog:
+————————–+
patches/packages/mozilla-thunderbird-3.0.10-i686-1.txz: Upgraded.
This upgrade fixes some more security bugs.
For more information, see:
http://www.mozilla.org/security/known-vuln…nderbird30.html
(* Security fix *)
+————————–+

As noted in the Slackware 13.0 ChangeLog, this is a major update there:
+————————–+
patches/packages/mozilla-thunderbird-3.0.10-i686-1.txz: Upgraded.
With Thunderbird 2.x unmaintained, it seems like a good idea to provide a
upgrade to Thunderbird 3.x for security reasons. This will bring with it
quite a bit of changed functionality, so be prepared… one hint is that
it will now make local copies of remote mailboxes by default, so you will
need to have enough disk space to handle that.
For more information, see:
http://www.mozilla.org/security/known-vuln…nderbird30.html
(* Security fix *)
+————————–+

This posting here on Nocturnal Slacker is just an alert, in case you don’t actually read the release notes before updating. 😉

Have fun!

Later…

~Eric